httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brian Krause" <br...@wctc.net>
Subject Starting Apache
Date Fri, 23 Aug 2002 16:33:45 GMT
Hello:

I have recently upgraded to Apache 1.3.26 with mod-ssl 2.8.10. php 4.22 and mysql.  I was
running Apache 1.3.20 fine, but since the upgrade I cannot start the server.  This is the
error that I get:

[11:19am]:17:/usr/local/apacheweb/bin# apachectl startssl
httpd: Cannot find ELF
Killed
apachectl startssl: httpd could not be started


Does anyone have any ideas?  I have the elf include, so I'm not sure why I am getting this.

Thanks!

Brian Krause
Applications Engineer
Wood County Telephone Company

Mime
View raw message